<ul class="list-group">
    <li class="list-group-item" ng-repeat="photo in photos | filter:search | orderBy:sortType:sortReverse">
        <img ng-src="{{photo.url}}" alt="{{photo.title}}">
        <h3>{{photo.title}}</h3>
        <p>{{photo.description}}</p>
        <button ng-click="removePhoto($index)" class="btn btn-danger">Видалити</button>
    </li>
</ul>